### Method

# Qmi MessageVoiceAnswerUssdInput ref

since: 1.26

#### Declaration [src]

    QmiMessageVoiceAnswerUssdInput*
    qmi_message_voice_answer_ussd_input_ref (
      QmiMessageVoiceAnswerUssdInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiMessageVoiceAnswerUssdInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.